Subject: Check number sequence
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Mon, 2 Nov 2015 11:58:06 -0500

Hello Kamryn.
I had to grab some of Amber's check stock as I ran out.  I have 56150 - 56174 that I want to use first.  The next group is 59950-60174.  Since we won't quite have enough to finish with the first sequence of checks, please run them out in one batch of PDF files and send the remainder in a second batch of PDF files starting with 59950.  Please let me know if you have any questions.
Thank you,
Michael B
LLPS